Subject: Re: BIND9? [was: Re: CVS commit: basesrc]
To: Hubert Feyrer <>
From: None <>
List: tech-net
Date: 01/31/2001 06:09:04
>> upgrade to BIND 8.2.3.  the upgrade is critical (security fixes).
>Is there a plan to move to BIND9?
>With --disable-threads it runs fine at least on 1.5/sparc ...

	not today, but in the not-too-far-future i think that makes sense.
	(what should be done for resolver part, is still not clear for me)